import Report from "gdy-report";
import { sentryOptions } from "@/config";
import Vue from "vue";

/* 初始化 */
if (process.env.NODE_ENV === "production" && !process.env.private) {
  Report(sentryOptions);
}

Vue.prototype.$report = Report;